Page MenuHomePhabricator

Resolve CX Alignment bugs for January 2015 deployment
Closed, ResolvedPublic

Description

Resolve any bugs related to section alignment on Content Translation's Translation View

Event Timeline

Arrbee created this task.Nov 28 2014, 5:07 AM
Arrbee raised the priority of this task from to High.
Arrbee updated the task description. (Show Details)
Arrbee changed Security from none to None.

Change 177188 had a related patch set uploaded (by Santhosh):
Do not add placeholder for zero height source sections

https://gerrit.wikimedia.org/r/177188

Patch-For-Review

Change 176644 had a related patch set uploaded (by Santhosh):
Avoid veritical misalignment of language labels in column headers

https://gerrit.wikimedia.org/r/176644

Patch-For-Review

Change 177188 merged by jenkins-bot:
Do not add placeholder for zero height source sections

https://gerrit.wikimedia.org/r/177188

Change 176644 abandoned by Santhosh:
Avoid vertical misalignment of language labels in column headers

Reason:
Amir will work on a better solution

https://gerrit.wikimedia.org/r/176644

Change 181378 had a related patch set uploaded (by Amire80):
Enforce column styling consistent

https://gerrit.wikimedia.org/r/181378

Patch-For-Review

Change 181378 merged by jenkins-bot:
Enforce consistent column sub-heading styling

https://gerrit.wikimedia.org/r/181378

Arrbee edited projects, added LE-Sprint-81; removed LE-Sprint-79.Dec 23 2014, 6:18 AM
Arrbee moved this task from Sprint 80 to Sprint 81 on the ContentTranslation-Release3 board.
Arrbee moved this task from Backlog to In Progress on the LE-Sprint-81 board.Dec 23 2014, 2:20 PM
Arrbee renamed this task from Resolve CX Alignment bugs to Resolve CX Alignment bugs for January 2015 deployment.Jan 13 2015, 3:04 PM
santhosh closed this task as Resolved.Jan 24 2015, 1:33 AM
santhosh claimed this task.
santhosh added a subscriber: santhosh.

Closing since the CX is deployed already